.modal-index{
	z-index: 50;
	width: 100%;
	height: 100vh;
	background: #313331bf;
	position: fixed;
	top: 0;
	left: 0;
	display: flex;
	animation: modal 1s 1s;
	animation-fill-mode: forwards;
	visibility: hidden;
	opacity: 0;
}
.contenido-modal{
	margin: auto;
	width: 40%;
	height: 40%;
	background: #fff;
	border-radius: 10px;
	padding: 20px;
}


#cerrar {
	display: none;
}

#cerrar + label {
	position: fixed;
	text-align: center;
	color: #fff;
	font-size: 20px;
	z-index: 50;
	background: darkred;
	height: 40px;
	width: 40px;
	line-height: 40px;
	border-radius: 50%;
	right: 50px;
	cursor: pointer;
	animation: modal 2s 2s;
	animation-fill-mode: forwards;
	visibility: hidden;
	opacity: 0;

}

#cerrar:checked + label, #cerrar:checked ~ .modal-index{
	display: none;
}

@keyframes modal {
	100% {
		visibility: visible;
		opacity: 1;
	}

}
